
  <app-page-header headerTitle="Dashboard">
    <!-- <app-tooltip title="go to the form" placement="left"> -->
      <!-- <app-button text="Add User" icon="fa-solid fa-paper-plane" (onClick)="goToForm($event)" [outlined]="false">
      </app-button> -->
    <!-- </app-tooltip> -->
  </app-page-header>
  <div class="content">
  <div class="row">
    <div class="col-xxl-2 col-sm-6 col-ssm-12">
      <div class="row">
        <div class="col-xxl-12 col-sm-6 col-ssm-12">
          <div class="card card-primary- mb-3">
            <div class="card-body">
              <div class="row row-cols-1 justify-content-between align-items-center">
                <div class="col text-center"><div class="iconBox" style="background-color: #ebf6ff;"><i class="fa-solid fa-bread-slice fa-2x myIcon" style="color: #02aaff;"></i></div></div>
                <div class="col text-center">Total Products</div>
                <div class="col text-center value">{{countMember}}</div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-xxl-12 col-sm-6 col-ssm-12">
          <div class="card card-secondary- mb-3">
            <div class="card-body">
              <div class="row row-cols-1 justify-content-between align-items-center">
                <div class="col text-center"><div class="iconBox" style="background-color: #F7D9E3;"><i class="fa-solid fa-basket-shopping fa-2x myIcon"></i></div></div>
                <div class="col text-center">Today's Orders</div>
                <div class="col text-center value">{{ countBranch }}</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-xxl-5 col-sm-6 col-ssm-12">
      <div class="card mb-3">
        <div class="card-body ">
          <h2 class="section-title">Weekly Sales</h2>
          <div echarts [options]="WeeklySales" class="demo-chart"></div>
        </div>
      </div>
      
    </div>
    <div class="col-xxl-5 col-sm-6 col-ssm-12">
      <div class="card mb-3">
        <div class="card-body ">
          <h2 class="section-title">By Products - By week</h2>
          <div echarts [options]="Products" class="demo-chart"></div>
        </div>
      </div>
      
    </div>
  </div>




</div>
